Delete a database
Deletes a database, with the variables and secrets Kapten created for it.
DELETE
/project/{project_id}/environment/{environment_id}/database/{database_id}Authorization
AuthorizationBearer token (JWT) · headerrequiredJWT token passed in the Authorization header using the Bearer <token> format.
Path parameters
project_iduuidrequiredThe unique identifier for the project
environment_iduuidrequiredThe unique identifier of the environment
database_iduuidrequiredUnique identifier of the database.
Responses
204
Database deleted successfully
default
Error
codeinteger<int32>requiredmessagestringrequiredreasonstringOptional stable machine-readable reason for programmatic error handling